<?php

use Illuminate\Http\Request;

define('LARAVEL_START', microtime(true));

require __DIR__.'/../mileo_backend/vendor/autoload.php';

$app = require_once __DIR__.'/../mileo_backend/bootstrap/app.php';

$app->handleRequest(Request::capture());